## nullfs 0.0.20120609

=== Makefile ===
#! /usr/bin/make -f

default: all

package?=nullfs
srcs?=$(wildcard *.c++)
objs?=${srcs:.c++=.o}
exes?=${package} nul1fs nulnfs

LDFLAGS=$(shell pkg-config fuse --libs)
CXXFLAGS=$(shell pkg-config fuse --cflags)


all: ${exes} 

${package}: ${objs}
	${CXX} -o ${@F} ${LDFLAGS} $^

clean:
	${RM} -fv *.o *~

%.o:%.c++
	${CXX} -c -o $@ ${CXXFLAGS} $<

install: ${package} ${exes}
	install -d ${DESTDIR}/usr/bin/
	install $< ${DESTDIR}/usr/bin/
	install nul1fs ${DESTDIR}/usr/bin/
	install nulnfs ${DESTDIR}/usr/bin/

distclean: clean
	${RM} -fv ${package} ${exes}

help:
	@echo "srcs=${srcs}"
	@echo "objs=${objs}"

=== debian/changelog ===
nullfs (0.0.20120609-0~rzr20140830) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#nullfs

 -- Philippe Coval <rzr@gna.org>  Sat, 30 Aug 2014 22:02:55 +0200

nullfs (0.0.20140830-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#nullfs

 -- Philippe Coval <rzr@gna.org>  Sat, 30 Aug 2014 22:02:55 +0200

nullfs (0.0.0-0~rzr1) precise; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Fri, 03 May 2013 02:44:29 +0200

=== debian/control ===
Source: nullfs
Section: utils
Priority: extra
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0),
  pkg-config,
  libfuse-dev
Standards-Version: 3.9.3
Homepage: https://github.com/xrgtn/nullfs
#Vcs-Git: git://git.debian.org/collab-maint/nullfs.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/nullfs.git;a=summary

Package: nullfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: nullfs-snapshot
Architecture: all
Section: utils
Depends: nullfs (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade nullfs
 http://rzr.online.fr/q/snapshot#nullfs Feedback welcome
